.container-tool {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  background-color: #9e9e9e;
}
.button-nav {
  border: none;
  padding:10px;
  text-align: center;
  background-color: #9e9e9e;
}
.button-nav:hover {
  background-color: cornflowerblue;
}
